HINO Bugs - Bug #1669

[ Hino - Time Management ] Log Create Data Tidak Tercatat
10/05/2022 11:08 AM - Mohammad Daud

Status: Closed Start date: 10/05/2022
Priority: Urgent Due date: 10/07/2022
Assignee: Mohammad Daud % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour

Description
Dear Team Developer,
Minta Bantuannya untuk dapat memperbaiki pengajuan ESS Time Management Attandace di client HINO, kondisi saat ini pada saat

Wi Selesai informasi Data utama terposting hanya informasi Log informasi data tersebut masuk ke system yg tidak terecord.. contoh
case seesuai lampiran.

For info Akses Hino ke address http://remote.minovais.com:61120/
Server DB remote.minovais.com, 1445\MSSQLSERVER2019 dan nama DB MinovaES_HINO_ProdAgustus2022

History

#1 - 10/06/2022 09:04 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 10/10/2022 01:26 PM - Saswanto Tampan
- Status changed from Assigned to Revise

- Assignee changed from Saswanto Tampan to Mohammad Daud

ini harusnya di positngnya aja bang di perbaiki, coba arahkan ke fungsional

#3 - 10/11/2022 09:31 AM - Fiona Avangeline Jonathan

- Status changed from Revise to Assigned

- Assignee changed from Mohammad Daud to M Azid Wahyudi
Mas Azid,

Dari sisi setting sudah sesuai dan field create by, create date, change by, change date penulisan juga sudah sesuai. Mohon dibantu cek untuk
posting memakai fungsi yang sama atau tidak untuk master data.

Terima kasih.

#4 - 10/11/2022 10:52 AM - Fiona Avangeline Jonathan
- File clipboard-202210111051-m3wgj.png added
- Assignee changed from M Azid Wahyudi to Mohammad Daud

Mas Daud,

Ini bisa di test kembali ya. Sudah ada penambahan setting di PCMWFDICTSTRUCT.
Terima kasih.
#5 - 10/17/2022 11:15 AM - Mohammad Daud

- Status changed from Assigned to Closed

Thanks Fiona.. Untuk Uodate table sudah dieksekusi ke Client dan sudah berhasil terupdate data Log historynya.
